body, h1, h2, h3, h4, p, .navbar, .title, .subtitle, .herotitle, .herosubtitle, .btn, .contactUs6, .footer {font-family: 'Ek Mukta', sans-serif; color:#5e5e5e; font-weight:normal; font-size:16px}
.container>.navbar-header{margin:0 !important;}
body {background-color:#ffffff;}
p {font-size:16px; font-weight:100;}
.navbar {height:75px; padding-top:10px; margin-bottom:0 !important; border:none !important; font-family:Arial, Helvetica, sans-serif; font-size:14px; border-radius:0; z-index:9998 !important}
.navbar-default {background-color:#1e1e1e !important;}
.navbar-nav {background-color:#1e1e1e !important;}
.navbar-nav>li>a {font-size:16px;}
.navbar-toggle {margin-right:6%;}
.logo {width:188px; height:38px; margin:8px 0 0 8%;}
.active a {background-color:#3f3f3f !important; color:#ffffff !important;}
.active a:hover {color:#ffffff !important;}
.nav>li {margin-left:35px; padding-bottom:10px;}
.navbar-nav > li > a {color:#ffffff; line-height:25px !important;}
.inactive a {color:#c0c0c0 !important;}
.inactive a:hover {color:#ffffff !important;}


.container {padding:0;}
.row {margin:0 !important; padding-bottom:40px;}
.nowrap {white-space:nowrap;}

/* SECTIONS */

.heroSection, .ourServicesSection, .consultingSection, .theLabSection, .trainingDevelopmentSection, .ourWorkSection, .caseStudiesSection, .aboutUsSection, .ourPhilosophySection, .contactSection {z-index:1000 !important;}

.heroSection {background: #4a7789; height:auto;}
.ourServicesSection {background-color:#ffffff; height:auto;}
/* Our Services hidden sections */
.consultingSection {background: #ee5747; height:auto; z-index:10; min-height:550px; display:none;}
.theLabSection {background: #f7b557; height:auto; z-index:20; min-height:550px; display:none;}
.trainingDevelopmentSection {background: #2a88ae; height:auto; z-index:30; min-height:550px; display:none;}
/* End hidden sections */
.ourWorkSection {background: #3d3d3c; height:auto;}
/* Our Work hidden section - CASE STUDIES */
.caseStudiesSection {background-color:#4d4e50; height:auto; min-height:700px; z-index:40; display:none;}
/* End Our Work hidden section*/
.aboutUsSection {background-color:#ffffff !important; height:auto;}
.ourPhilosophySection {background-color:#247b9f !important; height:auto;}
.contactSection {background-color:#3c3c3c !important; height:auto; background:none;}

.titleSubPageCorrected {display:none;}

.consultingHero {text-align:center; margin-top:40px;}



.next {float:right; font-size:130px; color:#ffffff; z-index:800; width:40px; cursor:pointer; position:relative; right:0; font-weight:100; opacity:0.5; margin:10px 30px 0 0; position:absolute; z-index:9999;}
.next:hover {color:#ffffff; opacity:0.9; text-decoration:none;}

.previous {float:right; font-size:130px; color:#ffffff; z-index:800; width:40px; cursor:pointer; position:relative; left:0; font-weight:100; opacity:0.5; margin:10px 0 0 5px; position:absolute; z-index:9999;}
.previous:hover {color:#ffffff; opacity:0.9; text-decoration:none;}



.title, .subtitle {font-weight:200 !important;}
.title {font-size:38px; line-height:50px;  letter-spacing:0 !important;}
.subtitle {font-size:30px; line-height:32px;}

.herotitle, .herosubtitle, .btn {color:#ffffff; text-align:center !important;}
.herotitle {margin-top:40px; text-shadow: 0 0 2px rgba(0, 0, 0, 1); font-weight:400 !important; font-size:55px;}
.herosubtitle {margin:20px 0; text-shadow: 0 0 1px rgba(0, 0, 0, 1);}

/* Generic button style */
.btn {height:62px; width:auto; -webkit-border-radius: 13px; -moz-border-radius: 13px; border-radius: 13px; font-size:28px !important; letter-spacing:1px; font-weight:400; margin-top:5px; padding-left:28px; padding-right:69px;}

/* Hero button style */
.standardButton {background-color:#48ad48; border:#7fbd7f solid 3px; box-shadow:0px 0px 1px 1px rgba(0,0,0,0.2); text-shadow:0px 0px 1px rgba(0, 0, 0, 1); background:url(../images/chevron_60x60@x2.png) 190px 14px no-repeat #4dad4d; background-size: 30px 30px; color:#ffffff !important;}
.standardButton:hover {background-color:#53ba53; color:#ffffff !important;}
a.standardButton:hover {color:#ffffff; border:#8bcf8b solid 3px; box-shadow:0px 0px 1px 1px rgba(0,0,0,0.2);}
a.standardButton:visited {background:url(../images/chevron_60x60@x2.png) 190px 14px no-repeat #4dad4d; background-size: 30px 30px; color:#ffffff !important;}
a.standardButton:active {background:url(../images/chevron_60x60@x2.png) 190px 14px no-repeat #4dad4d; background-size: 30px 30px; color:#ffffff !important;}

/*.btnOurWork {background:url(../images/chevron_60x60@x2.png) 205px 13px no-repeat #4dad4d !important; background-size: 30px 30px !important;}*/
.btnOurWork {background:url(../images/chevron_60x60@x2.png) 190px 13px no-repeat #4dad4d !important; background-size: 30px 30px !important;}
.btnOurWork:hover {background-color:#53ba53 !important;}
.btnOurWork:active {color:#ffffff !important;}
.btnOurWork:visited {color:#ffffff !important;}

.btnAboutUs {background-color:#48ad48; border:#5ca95c solid 2px; box-shadow:none;}
.btnAboutUs:hover {background-color:#53ba53 !important; border:#5ca95c solid 2px !important; box-shadow:none;}

.btnContactUs {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #4dad4d !important; background-size: 30px 30px !important;}
.btnContactUs:hover {background-color:#53ba53 !important;}

.btn-align {text-align:center !important;}

/* button Chevron */
.chevron {margin:-3px 5px 0 10px;}
.titlegraphs {margin:-12px 10px 0 -5%; width:40px; height:40px;}
.titleSubPageCorrected {margin:-12px -10px 0 -25px !important;}



.sectionTitleGrey {color:#5e5e5e; text-align:center;}
.ourServicesSectionsubtitle {color:#5e5e5e; text-align:center;}
.SectionBodyGrey {color:#5e5e5e; text-align:left; margin:40px 0;}
.ourServicesSectiontitle {margin:50px 0 20px 0; font-weight:300 !important; letter-spacing:0 !important; font-size:215% !important;}
.ourServicesSectionsubtitle {margin:5px 0 10px 0; font-weight:300 !important;}


.sectionTitleWhite {color:#ffffff; text-align:center;}
.subpageSectionTitleWhite {color:#ffffff !important; text-align:left;}
.SectionBodyWhite {color:#ffffff !important; text-align:left; margin:40px 0;}
.sectionPageTitle {margin:50px 0 20px 0; font-weight:300 !important; letter-spacing:0 !important;font-size:215% !important;}
.subpageSectionTitleWhite {margin:5px 0 10px 0; font-weight:300 !important; letter-spacing:0 !important; text-align:center; font-size:28px !important; line-height:28px; padding-bottom:20px;} 



.ourServicesBodyCopy {color:#5e5e5e; margin:40px 0 10px 0;}



/* CASE STUDIES SECTION */				
.caseStudiestitle {font-size:40px; margin:0; font-weight:300 !important; letter-spacing:0 !important; color:#ffffff !important; padding:40px 0;}
.caseStudiesbody {margin:0 10px; font-weight:200 !important; letter-spacing:0 !important; color:#ffffff !important;}
.caseStudiebg {/*background-color:#57585b !important;*//* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#57585b+0,4d4e50+82 */
background: #57585b; /* Old browsers */
background: -moz-linear-gradient(top, #57585b 0%, #4d4e50 82%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #57585b 0%,#4d4e50 82%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #57585b 0%,#4d4e50 82%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57585b', endColorstr='#4d4e50',GradientType=0 ); /* IE6-9 */}

.financebg {/*background-color:#57585b !important;*//* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#57585b+0,4d4e50+82 */
background: #57585b; /* Old browsers */
background: -moz-linear-gradient(top, #57585b 0%, #4d4e50 82%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #57585b 0%,#4d4e50 82%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #57585b 0%,#4d4e50 82%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57585b', endColorstr='#4d4e50',GradientType=0 ); /* IE6-9 */}

.caseStudiesRow {padding-bottom:0 !important;}

.caseStudiebutn {margin-bottom:80px !important; padding-right:78px !important;}


.marketingbtn, .financebtn, .accountingbtn {margin-top:30px; margin-bottom:30px !important;}



/* Marketing button */
.marketingbtn {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #c7483b; background-size: 30px 30px; border:#ee5747 solid 2px; letter-spacing:0 !important; color:#ffffff !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}
.marketingbtn:hover {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #ee5747; background-size: 30px 30px;}
a.marketingbtn:visited {color:#ee5747 !important;}
a.marketingbtn:active {color:#ee5747 !important;}
a.marketingbtn:hover {background-color:#ee5747 !important; color:#ffffff !important; border:#fa7466 solid 2px !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}

/* Finance button */
.financebtn {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #d89b44; background-size: 30px 30px; border:#f7b557 solid 2px; letter-spacing:0 !important; color:#ffffff !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}
.financebtn:hover {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #f5ac45; background-size: 30px 30px;}
a.financebtn:visited {color:#f7b557 !important;}
a.financebtn:active {color:#f7b557 !important;}
a.financebtn:hover {color:#ffffff !important; border:#ffd497 solid 2px !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}

/* Accounting button */
.accountingbtn {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #2e86a9; background-size: 30px 30px; border:#38a3ce solid 2px; letter-spacing:0 !important; color:#ffffff !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}
.accountingbtn:hover {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #38a3ce; background-size: 30px 30px;}
a.accountingbtn:visited {color:#38a3ce !important;}
a.accountingbtn:active {color:#38a3ce !important;}
a.accountingbtn:hover {color:#ffffff !important; border:#5ac6f1 solid 2px !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}




.caseStudiesIcon {margin:-5px 0 0 -20px;}
.heightfix{height:auto;}

/*margin inset from graph title image */ 
.SectionBodyWhite, .SectionBodyGrey, .btnOurWork, .btnOurWork:hover, .btnAboutUs, .btnAboutUs:hover, .btnOurPhilosophy, .btnOurPhilosophy:hover, .btnContactUs, .btnContactUs:hover {margin-left:0;}

/* Consulting button */
.consultingbtn {background:url(../images/chevron_red_60x60@x2.png) 180px 14px no-repeat #ffffff; background-size: 30px 30px; border:#ee5747 solid 2px; letter-spacing:0 !important; color:#ee5747 !important;}
.consultingbtn:hover {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #ee5747; background-size: 30px 30px;}
a.consultingbtn:visited {color:#ee5747 !important;}
a.consultingbtn:active {color:#ee5747 !important;}
a.consultingbtn:hover {color:#ffffff !important; border:#c7483b solid 2px !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}

/* lab button */
.labbtn {background:url(../images/chevron_yellow_60x60@x2.png) 180px 14px no-repeat #ffffff; background-size: 30px 30px; border:#f7b557 solid 2px; letter-spacing:0 !important; color:#f7b557 !important;}
.labbtn:hover {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #f7b557; background-size: 30px 30px;}
a.labbtn:visited {color:#f7b557 !important;}
a.labbtn:active {color:#f7b557 !important;}
a.labbtn:hover {color:#ffffff !important; border:#d89b44 solid 2px !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}

/* training button */
.trainingbtn {background:url(../images/chevron_blue_60x60@x2.png) 180px 14px no-repeat #ffffff; background-size: 30px 30px; border:#38a3ce solid 2px; letter-spacing:0 !important; color:#38a3ce !important;}
.trainingbtn:hover {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #38a3ce; background-size: 30px 30px;}
a.trainingbtn:visited {color:#38a3ce !important;}
a.trainingbtn:active {color:#38a3ce !important;}
a.trainingbtn:hover {color:#ffffff !important; border:#2e86a9 solid 2px !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}

.consultingbtn, .labbtn {margin-top:8px; margin-bottom: 40px;}


.trainingbtn {margin-bottom: 0;}

.ourWorkHeroImage {background:none;}



.ourPhilosophyheroimage {background:none;}
.aboutimg {display:none;}

.form {height:100%; top:40px; text-align:center;}
.form-control {background-color:#2b2b2b !important; border:#373737 1px solid; color:#d7d7d7; width:100%;}
.comments {height:130px; padding-bottom:100px;}

.formalertmessage {color:#ee5747 !important; font-size:12px; text-align:center; padding-top:5px;}

.formbtn {height:50px; width:auto; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; font-size:24px !important; color:#ffffff; letter-spacing:1px; font-weight:400; margin-top:30px; margin-bottom:0; padding-left:30px; padding-right:30px; background-color:#48ad48; border:#7fbd7f solid 3px; box-shadow:0px 0px 1px 1px rgba(0,0,0,0.2); text-shadow:0px 0px 1px rgba(0, 0, 0, 1); background:url(../images/chevron_60x60@x2.png) 190px 14px no-repeat #4dad4d; background-size: 30px 30px; color:#ffffff !important;}

.formbtn:hover {background-color:#5b5b5b; border:#6c6c6c 2px solid; box-shadow:0px 0px 1px 1px rgba(0,0,0,0.3); text-shadow:0px 0px 1px rgba(0, 0, 0, 1);}

.SubPage {height:auto; width:auto; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; color:#ffffff; letter-spacing:0; font-weight:300; margin-top:80px; margin:50px 0 0 0; padding:10px; font-size:16px;}


.glyphicon-ok {margin-top:1px !important; margin-right:10px !important;}

/* hidden sections bullet points */
.consultingBullets {background-color:#df5041; padding:30px 10px 30px 45px; line-height:20px;}
.theLabBullets {background-color:#eca642; padding:30px 10px 30px 45px; line-height:20px;}
.trainingDevelopmentBullets {background-color:#1d7396; padding:30px 10px 30px 45px; line-height:20px;}

.mobilebtn {text-align:center; margin-top:40px;}
.desktopbtn {display:none !important;}

.margin {margin-left:-30px !important;}

#firstname {margin-top:30px;}


.emailtitle {font-size:20px; color:#ffffff !important; text-align:center; margin-top:40px;}
.mailto {color:#eaeaea !important; text-decoration:none;}
.mailto:hover {color:#ffffff !important; text-decoration:none;}
.emailicon {width:45px; height:45px; margin:-5px 0 0 0;}

.footer {height:auto; background-color:#000000;}

.navbar-collapse, .collapse {width:100%;}
.heroimagecontainer {display:none;}

.mobImage {width:100%; height:auto; max-width:320px;}

.mobImagePhilosophy {width:100%; height:auto; max-width:300px;}

.form-control {height:4% !important;}
.hideonmobile {display:none;}
.labtitlefix {margin-top:0;}
.labcontentfix {margin-top:0;}
.servicescontentfix {margin-top:0;}
}
/*Between mobiles and tablets*/
@media (min-width:481px)
    {
.heroimagecontainer {height:730px; width:400px !important; position:absolute !important; z-index:5000 !important; top:150px; right:0; margin:0 0 0 0 !important; background:url(../images/hero_1980x1440@x2.png) 0 -30px no-repeat; background-size:756px 550px; overflow:hidden;}
.labcontentfix {margin-top:0;}
}
 /*tablets, 768px and up */
@media (min-width:768px)
    {
	.ourServicesBodyCopy {color:#5e5e5e; margin:40px 0;}	
/*.btnOurWork {background:url(../images/chevron_60x60@x2.png) 270px 13px no-repeat #4dad4d !important; background-size: 30px 30px !important;}*/
        .btnOurWork {background:url(../images/chevron_60x60@x2.png) 190px 13px no-repeat #4dad4d !important; background-size: 30px 30px !important;}
.financebg {background: #4d4e50 !important;}

.navbar-nav {margin:0 !important;}

.inactive {margin-left:10px !important;}

.btn-align {text-align:left !important;}

.SubPage {height:auto; width:auto; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; color:#ffffff; letter-spacing:1px; font-weight:300; margin:200px 0 0 50px !important; padding:15px 15px !important; font-size:16px; line-height:30px !important;}

.consultingBullets {background-color:#df5041; line-height:20px;}
.theLabBullets {background-color:#eca642; line-height:20px;}
.trainingDevelopmentBullets {background-color:#1d7396; line-height:20px;}


.ourServicesSectionsubtitle, .SectionBodyGrey, .sectionTitleGrey {color:#5e5e5e;}
.ourServicesSectiontitle {margin:50px 0; font-weight:300 !important; letter-spacing:0 !important; font-size:38px !important;  text-align:left !important;}
.ourServicesSectionsubtitle {margin:20px 0 10px 0; font-weight:300 !important;  text-align:center !important;}		
		
.herocomp {background:url("../images/hero_455x552.png") no-repeat 100% 0; background-size:auto; width:500px; height:500px; z-index:9000 !important; position:absolute !important; top:100px; right:0;}


.consultingbtn, .labbtn, .trainingbtn {transform:scale(0.8,0.8); margin-left:-5px; margin-bottom:0;}

.labbtn {margin-top:8px;}

.btnOurWork {transform:scale(1.0,1.0);}

.ourworkheromobile {display:none;}
.ourWorkHeroImage {background:url(../images/ourWorkSectionGraph_1660x900@x2.png) 100% 50% no-repeat; background-size:500px 271px;}

.aboutimg {display:block; margin-top:54%; width:100%; height:auto; max-width:400px;}
.heroAboutUsMobile {display:none;}
.heroPhilosophyMobile {display:none;}

.ourPhilosophyheroimage {background:url(../images/illustration_900x1020@x2.png) 100% 50% no-repeat; background-size:320px 363px;}

.contactSection {background:url(../images/Contact_hero_1800x1740@x2.png) 100% 100px no-repeat; background-size:contain; background-position:-10%;}

.consultingHero {display:none;}
.theLabHero {display:none;}
.trainingHero {display:none;}
.bulletfix {display:none;}

.glyphicon-ok {margin-top:1px !important; margin-right:8px !important;}

.titleSubPageCorrected {display:inline-block}
.sectionTitleWhite, .SectionBodyWhite, .subpageSectionTitleWhite {color:#ffffff !important; text-align:left;}
.sectionPageTitle {margin:80px 0 20px 0; font-weight:300 !important; letter-spacing:0 !important;}
.subpageSectionTitleWhite {margin:80px 0 20px 0; font-weight:300 !important; letter-spacing:0 !important; min-width:625px;}

.subpagebtn {position:relative; top:0; z-index:9999 !important;}

.sectionTitleGrey, .SectionBodyGrey {text-align:left;}

.margin {margin:0 10px 0 0 !important; padding-left:10px !important;}

.SectionBodyWhite, .SectionBodyGrey {margin-left:12px; margin-top:0;} 

.bulletfix {display:none !important;}

.mobilebtn {display:none !important;}
.desktopbtn {display:block !important;}

.hideonmobile {display:inline-block !important;}

.btn-align {text-align:left !important; margin-left:10px;}

.titlegraphs {margin:-11px 7px 0 12px; width:40px; height:40px;}
.labtitlefix {margin-top:038px}
.labcontentfix {margin-top:54px;}
.servicescontentfix {margin-top:40px;}

}
@media (min-width:992px) {
	.row {padding-bottom:80px;}
.labcontentfix {margin-top:40px;}
.servicescontentfix {margin-top:40px;}

.heroSection, .ourServicesSection, .consultingSection, .theLabSection, .trainingDevelopmentSection, .ourWorkSection, .caseStudiesSection, .aboutUsSection, .ourPhilosophySection, .contactSection {z-index:1000 !important;}

.heroSection {background: #4a7789; height:auto;}

.herocomp {background:url("../images/hero_576x632.png") no-repeat 100% 0; background-size:auto; width:600px; height:640px; z-index:9000 !important; position:absolute !important; top:100px; right:0;}


.ourServicesSection {background-color:#ffffff; height:auto; min-height:700px;}
/* Our Services hidden sections */
.consultingSection {background: #ee5747; height:auto; padding-bottom:50px;  display:none; z-index:10; min-height:550px;}
.theLabSection {background: #f7b557; height:auto; display:none; z-index:20; min-height:550px;}
.trainingDevelopmentSection {background: #2a88ae; height:auto; display:none; z-index:30; min-height:550px;}
/* End hidden sections */
.ourWorkSection {background: #3d3d3c; height:auto;}
/* Our Work hidden section - CASE STUDIES */
.caseStudiesSection {background-color:#4d4e50; height:auto; min-height:700px; z-index:40; display:none;}
/* End Our Work hidden section*/
.aboutUsSection {background-color:#ffffff !important; height:auto;}
.ourPhilosophySection {background-color:#247b9f !important; height:auto;}
.contactSection {background-color:#3c3c3c !important; height:auto; background:url(../images/Contact_hero_1800x1740@x2.png) 100% 100px no-repeat; /*background-size:900px 870px;*/ background-size:contain; background-position:-10%;}

.next {float:right; font-size:130px; color:#ffffff; z-index:800; width:40px; cursor:pointer; position:relative; right:0; font-weight:100; opacity:0.1; margin:160px 40px 0 0; position:absolute; z-index:9999;}
.next:hover {color:#ffffff; opacity:0.5; text-decoration:none;}

.previous {float:right; font-size:130px; color:#ffffff; z-index:800; width:40px; cursor:pointer; position:relative; left:0; font-weight:100; opacity:0.1; margin:160px 0 0 40px; position:absolute; z-index:9999;}
.previous:hover {color:#ffffff; opacity:0.5; text-decoration:none;}

.navbar-nav {margin:0 !important;}

.title, .subtitle {font-weight:200 !important;}
.title {font-size:55px !important; line-height:50px;  letter-spacing:2px;}
.subtitle {font-size:28px !important; line-height:38px;}

.herotitle, .herosubtitle, .btn {color:#ffffff; text-align:center;}
.herotitle {margin-top:90px; text-shadow: 0 0 2px rgba(0, 0, 0, 1); font-weight:400 !important;}
.herosubtitle {margin:20px 0; text-shadow: 0 0 1px rgba(0, 0, 0, 1);}

/* Generic button style */
.btn {height:62px; width:auto; -webkit-border-radius: 13px; -moz-border-radius: 13px; border-radius: 13px; font-size:28px !important; letter-spacing:1px; font-weight:400; margin-top:30px; padding-left:28px; padding-right:69px;}

/* Hero button style */
.standardButton {background-color:#48ad48; border:#7fbd7f solid 3px; box-shadow:0px 0px 1px 1px rgba(0,0,0,0.2); text-shadow:0px 0px 1px rgba(0, 0, 0, 1); background:url(../images/chevron_60x60@x2.png) 190px 14px no-repeat #4dad4d; background-size: 30px 30px; color:#ffffff !important;}
.standardButton:hover {background-color:#53ba53; color:#ffffff !important;}
a.standardButton:hover {color:#ffffff; border:#8bcf8b solid 3px; box-shadow:0px 0px 1px 1px rgba(0,0,0,0.2);}
a.standardButton:visited {background:url(../images/chevron_60x60@x2.png) 190px 14px no-repeat #4dad4d; background-size: 30px 30px; color:#ffffff !important;}
a.standardButton:active {background:url(../images/chevron_60x60@x2.png) 190px 14px no-repeat #4dad4d; background-size: 30px 30px; color:#ffffff !important;}

/*.btnOurWork {background:url(../images/chevron_60x60@x2.png) 270px 14px no-repeat #4dad4d !important; background-size: 30px 30px !important;}*/
.btnOurWork {background:url(../images/chevron_60x60@x2.png) 190px 14px no-repeat #4dad4d !important; background-size: 30px 30px !important;}
.btnOurWork:hover {background-color:#53ba53 !important;}
.btnOurWork:hover {background-color:#53ba53 !important;}
.btnOurWork:active {color:#ffffff !important;}
.btnOurWork:visited {color:#ffffff !important;}

.btnAboutUs {background-color:#48ad48; border:#349234 solid 3px; box-shadow:none;}
.btnAboutUs:hover {background-color:#53ba53 !important; border:#349234 solid 3px !important; box-shadow:none;}

.btnContactUs {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #4dad4d !important; background-size: 30px 30px !important; /* to use on smaller devices: transform:scale(0.8,0.8); */}
.btnContactUs:hover {background-color:#53ba53 !important;}


/* button Chevron */
.chevron {margin:-3px 5px 0 10px;}
.titlegraphs {margin:-12px 10px 0 0; width:60px; height:60px;}
.titleSubPageCorrected {margin:-12px -10px 0 -25px !important;}

.sectionTitleGrey, .ourServicesSectionsubtitle, .SectionBodyGrey {color:#5e5e5e;}
.ourServicesSectiontitle {margin:80px 0; font-weight:300 !important; letter-spacing:0 !important;}
.ourServicesSectionsubtitle {margin:20px 0 10px 0; font-weight:300 !important;}





/* CASE STUDIES SECTION */				
.caseStudiestitle {font-size:40px; margin:80px 0 20px 0; font-weight:300 !important; letter-spacing:0 !important; color:#ffffff !important;}
.caseStudiesbody {margin:0 10px; font-weight:200 !important; letter-spacing:0 !important; color:#ffffff !important;}
.caseStudiebg {/*background-color:#57585b !important;*//* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#57585b+0,4d4e50+82 */
background: #57585b; /* Old browsers */
background: -moz-linear-gradient(top, #57585b 0%, #4d4e50 82%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #57585b 0%,#4d4e50 82%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #57585b 0%,#4d4e50 82%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57585b', endColorstr='#4d4e50',GradientType=0 ); /* IE6-9 */}
.caseStudiesRow {padding-bottom:0 !important;}

.caseStudiebutn {margin-bottom:80px !important; padding-right:78px !important;}




/* Marketing button */
.marketingbtn {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #c7483b; background-size: 30px 30px; border:#ee5747 solid 2px; letter-spacing:0 !important; color:#ffffff !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}
.marketingbtn:hover {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #ee5747; background-size: 30px 30px;}
a.marketingbtn:visited {color:#ee5747 !important;}
a.marketingbtn:active {color:#ee5747 !important;}
a.marketingbtn:hover {background-color:#ee5747 !important; color:#ffffff !important; border:#fa7466 solid 2px !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}

/* Finance button */
.financebtn {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #d89b44; background-size: 30px 30px; border:#f7b557 solid 2px; letter-spacing:0 !important; color:#ffffff !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}
.financebtn:hover {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #f5ac45; background-size: 30px 30px;}
a.financebtn:visited {color:#f7b557 !important;}
a.financebtn:active {color:#f7b557 !important;}
a.financebtn:hover {color:#ffffff !important; border:#ffd497 solid 2px !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}

/* Accounting button */
.accountingbtn {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #2e86a9; background-size: 30px 30px; border:#38a3ce solid 2px; letter-spacing:0 !important; color:#ffffff !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}
.accountingbtn:hover {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #38a3ce; background-size: 30px 30px;}
a.accountingbtn:visited {color:#38a3ce !important;}
a.accountingbtn:active {color:#38a3ce !important;}
a.accountingbtn:hover {color:#ffffff !important; border:#5ac6f1 solid 2px !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}




.caseStudiesIcon {margin:-5px 0 0 -20px;}
.heightfix{height:auto;}

/*margin inset from graph title image */ 
.SectionBodyWhite, .SectionBodyGrey, .btnOurWork, .btnOurWork:hover, .btnAboutUs, .btnAboutUs:hover, .btnOurPhilosophy, .btnOurPhilosophy:hover, .btnContactUs, .btnContactUs:hover {margin-left:84px !important;}

.consultingbtn, .labbtn, .trainingbtn {transform:scale(1.0,1.0); margin-left:0;}

/* Consulting button */
.consultingbtn {background:url(../images/chevron_red_60x60@x2.png) 180px 14px no-repeat #ffffff; background-size: 30px 30px; border:#ee5747 solid 2px; letter-spacing:0 !important; color:#ee5747 !important;}
.consultingbtn:hover {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #ee5747; background-size: 30px 30px;}
a.consultingbtn:visited {color:#ee5747 !important;}
a.consultingbtn:active {color:#ee5747 !important;}
a.consultingbtn:hover {color:#ffffff !important; border:#c7483b solid 2px !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}

/* lab button */
.labbtn {background:url(../images/chevron_yellow_60x60@x2.png) 180px 14px no-repeat #ffffff; background-size: 30px 30px; border:#f7b557 solid 2px; letter-spacing:0 !important; color:#f7b557 !important;}
.labbtn:hover {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #f7b557; background-size: 30px 30px;}
a.labbtn:visited {color:#f7b557 !important;}
a.labbtn:active {color:#f7b557 !important;}
a.labbtn:hover {color:#ffffff !important; border:#d89b44 solid 2px !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}

/* training button */
.trainingbtn {background:url(../images/chevron_blue_60x60@x2.png) 180px 14px no-repeat #ffffff; background-size: 30px 30px; border:#38a3ce solid 2px; letter-spacing:0 !important; color:#38a3ce !important; margin-top:6px;}
.trainingbtn:hover {background:url(../images/chevron_60x60@x2.png) 180px 14px no-repeat #38a3ce; background-size: 30px 30px;}
a.trainingbtn:visited {color:#38a3ce !important;}
a.trainingbtn:active {color:#38a3ce !important;}
a.trainingbtn:hover {color:#ffffff !important; border:#2e86a9 solid 2px !important; text-shadow:0px 0px 1px rgba(0, 0, 0, 1) !important;}



.ourWorkHeroImage {background:url(../images/ourWorkSectionGraph_1660x900@x2.png) 100% 82px no-repeat; background-size:700px 380px;}

.ourworkheromobile {display:none;}

.aboutimg {display:block; margin-top:24%; width:100%; height:auto; max-width:400px;}

.form {margin-top:100px !important;}
.form-control {background-color:#2b2b2b !important; border:#373737 1px solid; color:#d7d7d7; width:100%;}
.comments {height:130px; padding-bottom:100px;}

.formbtn {height:50px; width:auto; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; font-size:24px !important; color:#ffffff; letter-spacing:1px; font-weight:400; margin-top:30px; margin-bottom:60px; padding-left:30px; padding-right:30px; background-color:#4d4d4d; border:#5d5d5d 2px solid; box-shadow:0px 0px 1px 1px rgba(0,0,0,0.3); text-shadow:0px 0px 1px rgba(0, 0, 0, 1);}

.formbtn:hover {background-color:#5b5b5b; border:#6c6c6c 2px solid; box-shadow:0px 0px 1px 1px rgba(0,0,0,0.3); text-shadow:0px 0px 1px rgba(0, 0, 0, 1);}

.emailtitle {font-size:32px !important; margin-left:70px !important; color:#ffffff !important}
.mailto {color:#eaeaea !important; text-decoration:none;}
.mailto:hover {color:#ffffff !important; text-decoration:none;}

.footer {height:auto; background-color:#000000;}

.navbar-collapse, .collapse {min-width:740px !important;}
	
	
.heroimagecontainer {height:730px; width:740px !important; position:absolute !important; z-index:9999 !important; top:0; right:0; margin:100px !important; background:url(../images/hero_1980x1440@x2.png) 0 0 no-repeat; background-size:870px 633px !important;}


.SectionBodyWhite, .SectionBodyGrey {margin-left:84px !important;} 
.btn-align {text-align:left !important; margin-left:0 !important;}

.ourPhilosophyheroimage {background:url(../images/illustration_900x1020@x2.png) 100% 100px no-repeat; background-size:400px 452px; background-position:100% 40%;}
}
@media (min-width:1200px) {
.trainingbtn {margin-top:30px;}
.herocomp {background:url("../images/hero_720x754.png") no-repeat 100% 0; background-size:auto; width:740px; height:760px; z-index:9000 !important; position:absolute !important; top:80px; right:0;}
}
@media (min-width:1700px) {
.trainingbtn {margin-top:30px;}
.herocomp {background:url("../images/hero_990x720.png") no-repeat 100% 0; background-size:auto; width:1100px; height:730px; z-index:9000 !important; position:absolute !important; top:80px; right:0;}
}